/*-----------------Superfish Menu------------------*/
/*.sf-arrows .sf-with-ul{
  padding-right: 5px;
}
.sf-arrows .sf-with-ul:after{
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -2px;
  height: 0;
  width: 0;
  border: 5px solid transparent;
  border-top-color: #222222;
}
.sf-arrows ul .sf-with-ul:after{
  margin-top: -5px;
  margin-right: -3px;
  border-color: transparent;
  border-left-color: #888;
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after{
  border-left-color: #333;
}*/
.toggle-nav, a.closebtn{
  display: none;
}
.main-navigation ul ul li{
  padding: 10px;
}
/*-------------- media section ---------------*/
@media screen and (max-width:575px) {
     
  }
  @media screen and (max-width:320px) {

}
@media screen and (min-width: 320px) and (max-width:374px){
   button.topbr-logn {
    font-size: 13px;
   }
   a.tbr-btn.btn,p.slid-txt{
    font-size: 12px !important;
   }
   h2.slide-main-head {
        font-size: 16px !important;
    }
}

@media screen and (min-width: 375px) and (max-width:424px){
 
}
@media screen and (min-width: 425px) and (max-width:767px){
  
}
@media screen and (max-width:575px) {  
  section{
    padding: 20px 0;
  }
  blockquote{
    width: 100%;
  }
  .sticky  {
    position: unset !important;
  }
  .logo a  {
    font-size: 23px;
 }
  .post-navigation .nav-previous,.post-navigation .nav-next  {
    width: 100%;
  }  
}
@media screen and (max-width:767px){ 
  html body,html{
    overflow-x: hidden;
  }
  body.home.page-template-home-page div#topbar {
    position: static;
  }
  #wpadminbar {
    position: fixed;
  }
  div#topbar {
    position: static;
    background: rgba(0, 0, 0, 0.8);
  }
  h2.slide-main-head {
    font-size: 22px;
  }
  .work-info.work-line1:after, .work-info.work-line2:after{
    display: none;
  }
  section#testimonial button.owl-prev, section#testimonial button.owl-next {   
    width: 30px;
    height: 30px;
    font-size: 12px;
  }
  section#slider-banner .carousel-caption {
    top: 24%;
    left: 3%;
    right: 3%;
  }
  p.slid-txt {
    width: 100%;
    font-size: 14px;
  }
  .find-shift {
    position: static;
    transform: none;
  }
  section#top_categories {
    margin-top: 2rem;
  }
  section#top_categories button.owl-prev{
    left: 2%;
  }
  section#top_categories button.owl-next{
    right: 2%;
  }
  h2.nlttr-main-head,.newsltt-form form{
    width: 100%;
  }
  input[type="email"].nltr-mail{
    width: 55%;
  }
  h4.recent-price bdi, h4.trend-price {
    font-size: 16px;
  }
  .yith-wcwl-add-to-wishlist-button.yith-wcwl-add-to-wishlist-button--anchor svg.yith-wcwl-icon-svg, .yith-wcwl-add-to-wishlist-button.yith-wcwl-add-to-wishlist-button--anchor img {
    width: 20px !important;
  }
  .contnt-box-detail-blog {
    padding: 10px;
  }
  .contact-color-bg.row{
    position: static !important;
  }
  h1.banner-head {
    font-size: 45px !important;
  }
}
@media screen and (min-width: 576px) and (max-width:767px){
  .sticky {
    position: unset !important;
  }
  .postbox .postbox-content{
    padding: 5px 15px;
  }
  .main-navigation li,
  #masthead.scrolled .main-navigation li{
    display: block;
    line-height: 1.5 !important;
  }
  .sf-arrows .sf-with-ul{
    padding-right: 0;
  }
  .menu > ul > li > a{
    padding: 10px 0;
  }
  .main-navigation ul ul{
    position: static;
    width: 100%;
    box-shadow: none;
  }
  .innermenubox {
    position: static;
  }
  .toggle-nav  {
    margin-top: 24px !important;
  }
  .post-navigation .nav-previous {
    width: 100%;
  }
  .post-navigation .nav-next {
    width: 100%;
  }
  
}
@media screen and (min-width: 768px) and (max-width:990px) {

}
@media screen and (min-width: 991px) and (max-width:1023px) {

}
@media screen and (min-width: 768px) and (max-width:1023px) {
    div#topbar {
    position: static;
    background: rgba(0, 0, 0, 0.8);
  }
  .sticky {
    top: 45px;
  }
  section#slider-banner .carousel-caption {
    top: 29%;
    left: 5%;
    right: 5%;
  }
  h2.slide-main-head {
    font-size: 25px
  }
  p.slid-txt{
    font-size: 14px;
  }
  .find-shift {
      top: 145px;
      transform: none;
      left: 0%;
      right: 0%;
  }
  button.btn.stay-btn {
    font-size: 15px;
    font-weight: 500;
    padding: 5px 5px;
  }
  section#top_categories {
    margin-top: -2rem;
  }
  body.home.page-template-home-page div#topbar {
    position: static;
    background: rgba(0,0,0,0.8);
  }
  p.recomm-days,p.recomm-location{
    font-size: 12px;
  }
  h6.plans-inn-hd{
    width: 60%;
  }
  h2.nlttr-main-head{
    width: 80%;
  }
  input[type="email"].nltr-mail{
    width: 70%;
  }
  select#location, select#category, input#persons {
    font-size: 13px;
    padding: 0px;
  }
}
@media screen and (max-width: 1024px) and (min-width:992px){
  .postbox{
    margin-bottom: 20px;
  }
  .logo h1 a  {
    font-size: 18px;
  }
  .widget th, .widget td  {
    padding: 0;
  }  
  .toggle-nav.mobile-menu {
    padding-top: 5px;
  }
  
}
@media screen and (min-width:1023px) and (max-width: 1199px) {
  a.tbr-btn.btn i,a.tbr-btn.btn,span.headr.my-account a i {
    font-size: 12px;
  }  
  button.topbr-logn{
    font-size: 10px;
  }
  .toggle-nav i {
        font-size: 20px;
  }
  a.tbr-btn.btn {
    padding: 5px;
  }
  h2.slide-main-head {
    font-size: 35px;
  }
  section#slider-banner .carousel-caption {
    top: 38%;
    left: 20%;
    right: 20%;
  }
  .find-shift {
    position: absolute;
    top: 3%;
    left: 0%;
    right: 0%;
  }
  section#top_categories {
    margin-top: -4rem;
  }
  input[type="email"].nltr-mail,h2.nlttr-main-head{
    width: 75%;
  }
}
@media screen and (min-width: 1200px) and (max-width: 1299px) {
  .main-navigation a{
    font-size: 15px;
  }
  a.tbr-btn.btn {
    padding: 5px;
  }
  
  h2.slide-main-head{
    font-size: 45px;
  }
  section#top_categories button.owl-prev{
    left: -3%;
  }
  section#top_categories button.owl-next{
    right: -3%;
  }
}
@media screen and (min-width: 1200px) and (max-width: 1439px) {
  section#slider-banner .carousel-caption {
      top: 40%;
      left: 20%;
      right: 20%;
  }
  button.topbr-logn,span.headr.my-account a i,a.tbr-btn.btn {
    font-size: 13px;
  }  
  a.tbr-btn.btn i {
    font-size: 18px;
  }
  .find-shift {
    top: 4%;
    left: 14%;
    right: 14%;
  }
  section#top_categories {
    margin-top: -8rem;
  }
  p.recomm-days,p.recomm-location,p.trend-location,p.trend-days{
    font-size: 11px;
  }
  h5.trend-name a {
    font-size: 14px;
  }
  h4.recent-price bdi, h4.trend-price {
    font-size: 18px;
  }
  input[type="email"].nltr-mail{
    width: 75%;
  }
  .contact-color-bg.row {
    bottom: -115px !important;
  }
  h6.news-inner-head a {
    font-size: 15px;
  }
  h6.news-inner-head{
    padding-top: 0px !important;
  }
}
@media screen and (min-width: 1300px) and (max-width: 1439px) {
  
}
@media screen and (max-width:1500px) and (min-width: 1440px) {
    .find-shift {
      top: 4%;
      left: 15%;
      right: 15%;
  }
  section#top_categories {
    margin-top: -8rem;
  }
}
@media screen and (min-width:1360px) and (max-width: 1439px) {
  .row.equal-height-row .rew-box {
    display: unset;
  }
  h6.news-inner-head {
    padding-top: 0px;
  }  
  .main-navigation a{
    font-size: 15px;
  }

}

@media screen and (max-width: 1199px) and (min-width: 1025px) {
  
  .widget th, .widget td  {
    padding: 0;
  }
}
@media screen and (max-width: 1600px) and (min-width: 1500px) {
  
}
@media screen and (max-width: 1700px) and (min-width: 1600px) {
  
}
@media screen and (max-width: 2560px) and (min-width: 2000px) {
 
}
@media screen and (max-width: 1439px) and (min-width: 1201px) {
  
}
@media screen and (max-width: 1500px) and (min-width: 1401px) {
  
}
@media screen and (max-width: 1600px) and (min-width: 1500px) {
 
}
@media screen and (max-width: 1700px) and (min-width: 1601px) {
 
}
@media screen and (max-width: 1800px) and (min-width: 1700px) {
 
}
@media screen and (max-width: 2560px) and (min-width: 2401px) {

}

@media screen and (max-width: 1799px) and (min-width: 1600px) {
  
}
@media screen and (max-width: 1900px) and (min-width: 1800px){
  
}
@media screen and (max-width: 1799px) and (min-width: 1500px) {

  
}
@media screen and (max-width: 2000px) and (min-width: 1901px) {
  
}
@media screen and (max-width: 1550px) and (min-width: 1500px) {
  
}
@media screen and (max-width: 1650px) and (min-width: 1555px) {
  
}
@media screen and (max-width: 1750px) and (min-width: 1655px) {
  
}
@media screen and (max-width: 1024px){
  .main-navigation ul ul{
    background-color: transparent;
  }
  ul#menu-primary-menu {
    padding: 0;
  }
  .main-navigation ul ul li, .menubar.scrolled .main-navigation ul ul li{
    border-bottom: none;
  }
  .site-description{
    font-size: 12px !important;
  }
  .toggle-nav {
    display: block;
    position: relative;
    right: 15px;
    height: 30px;
    width: 30px;
    cursor: pointer;
    margin: 0 auto;
    z-index: 999999;
    right: 0;
    text-align: right;
    right: 0;
    margin-right: 0;
  }
  .toggle-nav i {
    font-size: 29px;
    color: #ffffff;
  }
  .sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 9999999;
    top: 0;
    right: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
  }
  .sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    color: #818181;
    display: block;
    transition: 0.3s;
  }
  .sidenav a:hover {
    color: #f1f1f1;
  }
  .sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
    display: block;
    color: #ffffff;
  }
  .sidenav #site-navigation {
    width: 100%;
  }
  .toggle-nav span {
    cursor:pointer;
    text-align: right;
  }
  iframe {
    width: 100%;
    height: auto;
  }
  .innermenubox {
    position: static;
  }

  .main-navigation .menu{
    float: none;
    text-align: center;
  }
  .main-navigation ul ul li,
  #masthead.scrolled .main-navigation ul ul li{
    display: block;
  }
  .main-navigation .menu > ul > li.highlight{
    background: transparent !important;
  }
  .menu > ul > li:hover:before,
  .menu > ul > li.current_page_item:before,
  .menu > ul > li.current-menu-item:before{
    display: none;
  }
  .sf-arrows .sf-with-ul:after{
    border-top-color: #333;
  }
  .toggle i.fa.fa-bars,.toggle i.fa.fa-times {
    float: right;
    color: black;
  }
  .menubar .nav ul{
    width:100%;
    margin-top:0;
  }
  .menubar .nav ul li,
  .menubar.scrolled .main-navigation li{
    border-top:1px #303030 solid;
    display:block;
    text-align:left;
    float:none;
    width: 18rem;
    padding: 5px;
  }
  .nav ul li a{
    padding:5px 10px;
    display:block;
    color:#ffffff;
  }
  .nav ul li a:hover{
    color:#F87B54;
  }
  .nav ul li ul,
  .nav ul li ul ul{
    display:block !important;
  }
  .nav ul li ul li a:before{
    content:"\00BB \00a0";
  }
  .nav ul li ul li a{
  padding-left:20px !important;
  }
  .nav ul li ul li ul li a{
    padding-left:30px !important;
  }
  .main-navigation ul ul{
    position: static;
    width: 100%;
    box-shadow: none;
  }
  .main-navigation li.current_page_item  {
    border:none;
  }
  .main-navigation .current_page_item > a, .main-navigation .current-menu-item > a {
    color: #fff;
  }
  #calender .calender_content {
  overflow: scroll;
  }
}